# Translation of kate_part.po into Russian
# Copyright (C) 2003 KDE Team.
#
# Andrey Balaguta <uj2@mail.ru>, 2003.
# Nick Shaforostoff <shafff@ukr.net>, 2005, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kate_part\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-07-24 03:25+0000\n"
"PO-Revision-Date: 2006-01-30 19:37+0200\n"
"Last-Translator: Nick Shaforostoff <shafff@ukr.net>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.1\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. Tag: author
#: part.docbook:4
#, no-c-format
msgid "&Anders.Lund; &Anders.Lund.mail;"
msgstr "&Anders.Lund; &Anders.Lund.mail;"

#. Tag: trans_comment
#: part.docbook:5
#, no-c-format
msgid "ROLES_OF_TRANSLATORS"
msgstr ""
"<othercredit role=\"translator\"><firstname>Андрей</"
"firstname><surname>Балагута</surname><affiliation><address><email>uj2@mail."
"ru</email></address></affiliation><contrib>Перевод на русский</contrib></"
"othercredit>"

#. Tag: title
#: part.docbook:8
#, no-c-format
msgid "Working with the &kate; editor"
msgstr "Редактирование текста в &kate;"

#. Tag: title
#: part.docbook:12
#, no-c-format
msgid "Overview"
msgstr "Обзор"

#. Tag: para
#: part.docbook:14
#, no-c-format
msgid ""
"The &kate; editor is the editing area of the &kate; window. This editor is "
"also used by &kwrite;, and it can be used in &konqueror; for displaying text "
"files from your local computer, or from the network."
msgstr ""
"Редактор &kate; -- это область редактирования в главном окне &kate;. Этот же "
"редактор используется в &kwrite;, а также в &konqueror; для отображения "
"текстовых файлов, находящихся на вашем компьютере или в сети."

#. Tag: para
#: part.docbook:19
#, no-c-format
msgid "The editor is composed of the following components:"
msgstr "Редактор состоит из следующих частей:"

#. Tag: term
#: part.docbook:24
#, no-c-format
msgid "The editing area"
msgstr "Область редактирования"

#. Tag: para
#: part.docbook:25
#, no-c-format
msgid "This is where the text of your document is located."
msgstr "Здесь отображается текст вашего документа."

#. Tag: term
#: part.docbook:29
#, no-c-format
msgid "The Scroll bars"
msgstr "Полосы прокрутки"

#. Tag: para
#: part.docbook:31
#, no-c-format
msgid ""
"The scroll bars indicate the position of the visible part of the document "
"text, and can be used to move around the document. Dragging the scrollbars "
"will not cause the insertion cursor to be moved."
msgstr ""
"Полосы прокрутки показывают положение видимой части текста документа; они "
"используются для перемещения по документу. При перемещении ползунка курсор "
"вставки остается на месте."

#. Tag: para
#: part.docbook:35
#, no-c-format
msgid "The scroll bars are displayed and hidden as required."
msgstr ""
"Полосы прокрутки отображаются только если размер текста документа выходит за "
"пределы области редактирования; и наоборот, когда нет необходимости в "
"прокручивании текста, полосы прокрутки не отображаются."

#. Tag: term
#: part.docbook:40
#, no-c-format
msgid "The Icon Border"
msgstr "Граница пиктограмм"

#. Tag: para
#: part.docbook:42
#, no-c-format
msgid ""
"The icon border is a small pane on the left side of the editor, displaying a "
"small icon next to marked lines."
msgstr ""
"Граница пиктограмм -- это небольшая панель слева от области редактирования. "
"На ней отображаются маленькие пиктограммы напротив помеченных строк."

#. Tag: para
#: part.docbook:44
#, no-c-format
msgid ""
"You can set or remove a <link linkend=\"kate-part-bookmarks\">bookmark</"
"link> in a visible line by clicking the &LMB; in the icon border next to "
"that line."
msgstr ""
"Вы можете установить или убрать <link linkend=\"kate-part-bookmarks"
"\">закладку</link> на какой-либо строке, просто щёлкнув левой кнопкой мыши "
"на границе пиктограмм напротив этой строки."

#. Tag: para
#: part.docbook:47
#, no-c-format
msgid ""
"The display of the icon border can be toggled using the "
"<menuchoice><guimenu>View</guimenu> <guimenuitem>Show Icon Border</"
"guimenuitem></menuchoice> menu item."
msgstr ""
"Отображение границы пиктограмм переключается пунктом меню "
"<menuchoice><guimenu>Вид</guimenu> <guimenuitem>Показать границы пиктограмм</"
"guimenuitem></menuchoice>"

#. Tag: term
#: part.docbook:54
#, no-c-format
msgid "The Line Numbers Pane"
msgstr "Панель номеров строк"

#. Tag: para
#: part.docbook:56
#, no-c-format
msgid ""
"The Line numbers pane shows the line numbers of all visible lines in the "
"document."
msgstr "Панель номеров строк показывает номера видимых строк документа."

#. Tag: para
#: part.docbook:58
#, no-c-format
msgid ""
"The display of the Line Numbers Pane can be toggled using the "
"<menuchoice><guimenu>View</guimenu> <guimenuitem>Show Line Numbers</"
"guimenuitem></menuchoice> menu item."
msgstr ""
"Отображение панели номеров строк переключается пунктом меню "
"<menuchoice><guimenu>Вид</guimenu> <guimenuitem>Показать номера строк</"
"guimenuitem></menuchoice>."

#. Tag: term
#: part.docbook:65
#, no-c-format
msgid "The Folding Pane"
msgstr "Полоса сворачивания блоков"

#. Tag: para
#: part.docbook:67
#, no-c-format
msgid ""
"The folding pane allows you to collapse or expand foldable blocks of lines. "
"The calculation of the foldable regions are done according to rules in the "
"syntax highlight definition for the document."
msgstr ""
"Полоса сворачивания блоков позволяет сворачивать и разворачивать отдельные "
"блоки кода. Группировка строк в блоки осуществляется на основе правил "
"подсветки синтаксиса."

#. Tag: title
#: part.docbook:76
#, no-c-format
msgid "Also in this Chapter:"
msgstr "Содержание этой главы:"

#. Tag: link
#: part.docbook:77
#, no-c-format
msgid "<link>Navigating in the Text</link>"
msgstr "<link>Навигация по тексту</link>"

#. Tag: link
#: part.docbook:79
#, no-c-format
msgid "<link>Working with the Selection</link>"
msgstr "<link>Работа с выделением</link>"

#. Tag: link
#: part.docbook:81
#, no-c-format
msgid "<link>Copying and Pasting Text</link>"
msgstr "<link>Копирование и вставка текста</link>"

#. Tag: link
#: part.docbook:83
#, no-c-format
msgid "<link>Finding and Replacing Text</link>"
msgstr "<link>Поиск и замена текста</link>"

#. Tag: link
#: part.docbook:85
#, no-c-format
msgid "<link>Using Bookmarks</link>"
msgstr "<link>Использование закладок</link>"

#. Tag: link
#: part.docbook:87
#, no-c-format
msgid "Automatically Wrapping Text"
msgstr "Автоматический перенос текста по словам"

#. Tag: link
#: part.docbook:89
#, no-c-format
msgid "<link>Using automatic indenting</link>"
msgstr "<link>Использование автоотступа</link>"

#. Tag: title
#: part.docbook:95
#, no-c-format
msgid "<title>Navigating in the Text</title>"
msgstr "<title>Навигация по тексту</title>"

#. Tag: para
#: part.docbook:97
#, no-c-format
msgid ""
"Moving around in the text in &kate; is like in most graphical text editors. "
"You move the cursor using the arrow keys and the <keycap>Page Up</keycap>, "
"<keycap>Page Down</keycap>, <keycap>Home</keycap> and <keycap>End</keycap> "
"keys in combination with the <keycap>Ctrl</keycap> and <keycap>Shift</"
"keycap> modifiers. The <keycap>Shift</keycap> key is always used to generate "
"a selection, while the <keycap>Ctrl</keycap> key have different effects on "
"different keys:"
msgstr ""
"Перемещение по тексту в &kate; производится аналогично большинству "
"графических редакторов - клавишами со стралками и <keycap>Page Up</keycap>, "
"<keycap>Page Down</keycap>, <keycap>Home</keycap>, <keycap>End</keycap>, а "
"также их разными комбинациями с клавишами <keycap>Ctrl</keycap> и "
"<keycap>Shift</keycap>. Клавиша <keycap>Shift</keycap> позволяет выделять "
"текст, а <keycap>Ctrl</keycap> имеет разные значения для разных клавиш, с "
"которыми она выступает в комбинации:"

#. Tag: para
#: part.docbook:105
#, no-c-format
msgid ""
"For the <keycap>Up</keycap> and <keycap>Down</keycap> keys it means scroll "
"rather than move the cursor."
msgstr ""
"Для клавиш <keycap>Вверх</keycap> и <keycap>Вниз</keycap>: прокрутка "
"документа вместо перемещения курсора."

#. Tag: para
#: part.docbook:107
#, no-c-format
msgid ""
"For the <keycap>Left</keycap> and <keycap>Right</keycap> keys it means skip "
"words rather than characters."
msgstr ""
"Для клавиш <keycap>Влево</keycap> и <keycap>Вправо</keycap>: перемещение по "
"словам, а не по символам."

#. Tag: para
#: part.docbook:109
#, no-c-format
msgid ""
"for the <keycap>Page Up</keycap> and <keycap>Page Down</keycap> keys it "
"means move to the visible edge of the view rather than browse."
msgstr ""
"Для клавиш <keycap>Page Up</keycap> и <keycap>Page Down</keycap>: "
"перемещение на край видимой области."

#. Tag: para
#: part.docbook:112
#, no-c-format
msgid ""
"For the <keycap>Home</keycap> and <keycap>End</keycap> keys it means move to "
"the beginning or end of the document rather than the beginning or end of the "
"line."
msgstr ""
"Для клавиш <keycap>Home</keycap> и <keycap>End</keycap>: перемещение в "
"начало или конец документа, а не строки."

#. Tag: para
#: part.docbook:118
#, no-c-format
msgid ""
"&kate; also provides you with a way to quickly jump to a matching brace or "
"paranthese: Place the cursor on the inside of a parenthese or brace "
"character, and press <keycombo><keycap>Ctrl</keycap><keycap>6</keycap></"
"keycombo> to jump to the matching parenthese or brace."
msgstr ""
"&kate; также предоставляет возможность перехода от открывающей скобки (в т."
"ч. фигурной и квадратной) к соответствующей закрывающей и наоборот: "
"Поместите курсор перед открывающей или после закрывающей скобки (обе скобки "
"должны выделиться жёлтым фоном) и нажмите <keycombo><keycap>Ctrl</"
"keycap><keycap>6</keycap></keycombo>."

#. Tag: para
#: part.docbook:123
#, no-c-format
msgid ""
"In addition you can use <link linkend=\"kate-part-bookmarks\">bookmarks</"
"link> to quickly jump to positions that you define on your own."
msgstr ""
"Кроме того для быстрого перехода в заданную позицию в документе, можно "
"использовать <link linkend=\"kate-part-bookmarks\">закладки</link>."

#. Tag: title
#: part.docbook:130
#, no-c-format
msgid "<title>Working with the Selection</title>"
msgstr "<title>Работа с выделением</title>"

#. Tag: para
#: part.docbook:132
#, no-c-format
msgid ""
"There are two basic ways of selecting text in &kate;: using the mouse, and "
"using the keyboard."
msgstr ""
"Существует два основных способа выделения текста в &kate;: с помощью мыши и "
"с помощью клавиатуры."

#. Tag: para
#: part.docbook:135
#, no-c-format
msgid ""
"To select using the mouse, hold down the &LMB; while dragging the mouse "
"cursor from where the selection should start, to the desired end point. The "
"text gets selected as you drag."
msgstr ""
"Чтобы выделить текст мышью, щёлкните левой кнопкой на начале текста, который "
"хотите выделить, и, не отпуская кнопки, переместите курсор мыши на конец "
"текста. Выделенная область текста меняется по мере перемещения указателя."

#. Tag: para
#: part.docbook:139
#, no-c-format
msgid "Double-clicking a word will select that word."
msgstr "Двойной щелчок левой кнопкой мыши позволяет выделить слово."

#. Tag: para
#: part.docbook:141
#, no-c-format
msgid "Triple-clicking in a line will select the entire line."
msgstr "Тройной щелчок выделяет всю строку."

#. Tag: para
#: part.docbook:143
#, no-c-format
msgid "If &Shift; is held down while clicking, text will be selected:"
msgstr ""
"Если при нажатии левой кнопки мыши была нажата клавиша &Shift;, текст будет "
"выделен следующим образом:"

#. Tag: para
#: part.docbook:147
#, no-c-format
msgid ""
"If nothing is already selected, from the text cursor position to the mouse "
"cursor position."
msgstr ""
"Если ничего не было выделено, от позиции ввода (текстовый курсор) до позиции "
"курсора мыши."

#. Tag: para
#: part.docbook:149
#, no-c-format
msgid ""
"If there is a selection, from and including that selection to the mouse "
"cursor position"
msgstr ""
"Если был выделен текст, то от этого выделения и до позиции курсора мыши, "
"включая само выделение."

#. Tag: para
#: part.docbook:154
#, no-c-format
msgid ""
"When selecting text by dragging the mouse, the selected text is copied to "
"the clipboard, and can be pasted by clicking the middle mouse button in the "
"editor, or in any other application to which you want to paste the text."
msgstr ""
"При выделении текста мышью он автоматически копируется в буфер обмена. Его "
"можно вставить в редактор или в другое приложение, щёлкнув средней кнопкой "
"мыши в нужном месте."

#. Tag: para
#: part.docbook:161
#, no-c-format
msgid ""
"To select using the keyboard, hold down the &Shift; key while using the "
"navigation keys (The Arrow keys, <keycap>Page Up</keycap>, <keycap>Page "
"Down</keycap>, <keycap>Home</keycap> and <keycap>End</keycap>, possibly in "
"combination with &Ctrl; to extend the move of the text cursor)."
msgstr ""
"Чтобы выделить текст при помощи клавиатуры, нажмите клавишу &Shift; и "
"выделите нужный блок текста, используя клавиши навигации (клавиши со "
"стрелками, <keycap>Page Up</keycap>, <keycap>Page Down</keycap>, "
"<keycap>Home</keycap> и <keycap>End</keycap>, возможно, в комбинации с "
"&Ctrl;)"

#. Tag: para
#: part.docbook:167
#, no-c-format
msgid ""
"See also the section <link linkend=\"kate-part-navigation\">Navigating in "
"the Text</link> in this Chapter."
msgstr ""
"Дополнительную информацию можно найти в разделе <link linkend=\"kate-part-"
"navigation\">Навигация по тексту</link> в этой главе."

#. Tag: para
#: part.docbook:171
#, no-c-format
msgid ""
"To <action>Copy</action> the current selection, use the "
"<menuchoice><guimenu>Edit</guimenu> <guimenuitem>Copy</guimenuitem></"
"menuchoice> menu item or the keyboard shortcut (defaults to <keycombo action="
"\"simul\">&Ctrl;<keycap>C</keycap></keycombo>)."
msgstr ""
"Чтобы <action>скопировать</action> выделенный фрагмент текста, выберите "
"пункт меню <menuchoice><guimenu>Правка</guimenu> <guimenuitem>Копировать</"
"guimenuitem></menuchoice> или нажмите соответствующий акселератор (по "
"умолчанию <keycombo action=\"simul\">&Ctrl;<keycap>C</keycap></keycombo>)."

#. Tag: para
#: part.docbook:177
#, no-c-format
msgid ""
"To <action>Deselect</action> the current selection, use the "
"<menuchoice><guimenu>Edit</guimenu> <guimenuitem>Deselect</guimenuitem></"
"menuchoice> menu item, or the keyboard shortcut (default is <keycombo action="
"\"simul\">&Ctrl;&Shift;<keycap>A</keycap></keycombo>), or click with the "
"&LMB; in the editor."
msgstr ""
"Чтобы <action>снять выделение</action>, выберите пункт меню "
"<menuchoice><guimenu>Правка</guimenu> <guimenuitem>Отменить выбор</"
"guimenuitem></menuchoice> или нажмите соответствующую быструю клавишу (по "
"умолчанию <keycombo action=\"simul\">&Ctrl;&Shift;<keycap>A</keycap></"
"keycombo>), или просто щёлкните левой кнопкой мыши где-нибудь в редакторе."

#. Tag: title
#: part.docbook:185
#, no-c-format
msgid "Using Block Selection"
msgstr "Вертикальное выделение"

#. Tag: para
#: part.docbook:187
#, no-c-format
msgid ""
"When Block Selection is enabled, you can make <quote>vertical selections</"
"quote> in the text, meaning selecting limited columns from multiple lines. "
"This is handy for working with tab separated lines for example."
msgstr ""
"Когда режим вертикального выделения включен, вы можете выделить определённые "
"столбцы символов в нескольких строках (проще говоря, выделить прямоугольный "
"блок текста). Например, этот режим выделения может пригодиться, если у вас "
"строки разделены табуляцией."

#. Tag: para
#: part.docbook:192
#, no-c-format
msgid ""
"Block Selection can be toggled using the <menuchoice><guimenu>Edit</guimenu> "
"<guimenuitem>Toggle Block Selection</guimenuitem></menuchoice> menu item. "
"The default keyboard shortcut is <keycap>F4</keycap>"
msgstr ""
"Режим вертикального выделения можно переключить, выбрав пункт меню "
"<menuchoice><guimenu>Правка</guimenu> <guimenuitem>Вертикальное выделение</"
"guimenuitem></menuchoice>"

#. Tag: title
#: part.docbook:201
#, no-c-format
msgid "Using Overwrite Selection"
msgstr "Замена выделенного фрагмента"

#. Tag: para
#: part.docbook:203
#, no-c-format
msgid ""
"If Overwrite Selection is enabled, typing or pasting text into the selection "
"will cause the selected text to be replaced. If not enabled, new text will "
"be added at the position of the text cursor."
msgstr ""
"Если режим замены выделенного фрагмента включен, любой ввод или вставка "
"текста приведёт к замене выделенного к этому моменту текста на новый текст. "
"Если этот режим выключен, новый текст будет добавлен в позиции текстового "
"курсора."

#. Tag: para
#: part.docbook:208
#, no-c-format
msgid "Overwrite Selection is enabled by default."
msgstr "По умолчанию режим замены выделенного фрагмента включен."

#. Tag: para
#: part.docbook:210
#, no-c-format
msgid ""
"To change the setting for this option, use the <link linkend=\"config-dialog-"
"editor-cursor-selection\">Select Page</link> of the <link linkend=\"config-"
"dialog\">Configuration Dialog</link>."
msgstr ""
"Включить или выключить этот режим можно на <link linkend=\"config-dialog-"
"editor-cursor-selection\">странице \"Выделение\"</link> в <link linkend="
"\"config-dialog\">окне настройки</link>."

#. Tag: title
#: part.docbook:218
#, no-c-format
msgid "Using Persistent Selection"
msgstr "Постоянное выделение"

#. Tag: para
#: part.docbook:220
#, no-c-format
msgid ""
"When Persistent selection is enabled, typing characters or moving the cursor "
"will not cause the Selection to become deselected. This means that you can "
"move the cursor away from the selection and type text."
msgstr ""
"Если включен режим постоянного выделения, ввод символов или перемещение "
"текстового курсора не вызовет снятия выделения с ранее выделенного "
"фрагмента. Это значит, что вы можете переместить курсор за пределы выделения "
"и вводить текст."

#. Tag: para
#: part.docbook:225
#, no-c-format
msgid "Persistent Selection is disabled by default."
msgstr "По умолчанию режим постоянного выделения отключен."

#. Tag: para
#: part.docbook:227
#, no-c-format
msgid ""
"Persistent Selection can be enabled in the <link linkend=\"config-dialog-"
"editor-cursor-selection\">Select Page</link> of the <link linkend=\"config-"
"dialog\">Configuration Dialog</link>."
msgstr ""
"Включить или выключить этот режим можно на <link linkend=\"config-dialog-"
"editor-cursor-selection\">странице \"Выделение\"</link> в <link linkend="
"\"config-dialog\">окне настройки</link>."

#. Tag: para
#: part.docbook:232
#, no-c-format
msgid ""
"If Persistent Selection and Overwrite Selection are both enabled, typing or "
"pasting text when the text cursor is inside the selection will cause it to "
"be replaced and deselected."
msgstr ""
"Если режимы постоянного выделения и замены выделенного фрагмента включены, "
"ввод или вставка текста в позицию курсора, если последний находится в "
"пределах выделенного фрагмента, вызовет его замену и снятие выделения."

#. Tag: title
#: part.docbook:243
#, no-c-format
msgid "<title>Copying and Pasting Text</title>"
msgstr "<title>Копирование и вставка текста</title>"

#. Tag: para
#: part.docbook:245
#, no-c-format
msgid ""
"To copy text, select it and use the <menuchoice><guimenu>Edit</guimenu> "
"<guimenuitem>Copy</guimenuitem></menuchoice> menu item. Additionally, "
"selecting text with the mouse will cause selected text to be copied to the X "
"selection."
msgstr ""
"Чтобы скопировать текст, выделите его и выберите пункт меню "
"<menuchoice><guimenu>Правка</guimenu> <guimenuitem>Копировать</guimenuitem></"
"menuchoice>. Также при выделении текста мыши он автоматически копируется в "
"буфер выделения X-сервера."

#. Tag: para
#: part.docbook:251
#, no-c-format
msgid ""
"To paste the text currently in the clipboard, use the <menuchoice> "
"<guimenu>Edit</guimenu><guimenuitem>Paste</guimenuitem></menuchoice> menu "
"item."
msgstr ""
"Для вставки текста, находящегося в буфере обмена, выберите пункт меню "
"<menuchoice> <guimenu>Правка</guimenu><guimenuitem>Вставить</guimenuitem></"
"menuchoice>."

#. Tag: para
#: part.docbook:256
#, no-c-format
msgid ""
"Additionally, text selected with the mouse may be pasted by clicking the "
"<mousebutton>middle</mousebutton> mouse button at the desired position."
msgstr ""
"Также вы можете вставить текст из буфера выделения (последний выделенный с "
"помощью мыши текст) в редактор нажатием средней кнопки мыши в нужном месте."

#. Tag: para
#: part.docbook:261
#, no-c-format
msgid ""
"If you are using the &kde; desktop, you can retrieve earlier copied text "
"from any application using the &klipper; icon in the &kicker; icon tray."
msgstr ""
"Если вы используете рабочий стол &kde;, вы можете выбрать ранее "
"скопированный текст, используя программу &klipper;, чей значок находится в "
"лотке &kicker;."

#. Tag: title
#: part.docbook:269
#, no-c-format
msgid "<title>Finding and Replacing Text</title>"
msgstr "<title>Поиск и замена текста</title>"

#. Tag: title
#: part.docbook:272
#, no-c-format
msgid ""
"The <guilabel>Find Text</guilabel> and <guilabel>Replace Text</guilabel> "
"Dialogs"
msgstr ""
"Диалоговые окна <guilabel>Поиск текста</guilabel> и <guilabel>Замена текста</"
"guilabel>"

#. Tag: para
#: part.docbook:276
#, no-c-format
msgid ""
"The Find and Replace Text dialogs in &kate; are very much the same, except "
"the Replace Text dialog offers the means of entering a replacement string "
"along with a few extra options."
msgstr ""
"Диалоговые окна поиска и замены текста очень похожи, с той только разницей, "
"что в диалоговом окне замены текста присутствует поле для ввода строки "
"замены и еще несколько дополнительных параметров."

#. Tag: para
#: part.docbook:280
#, no-c-format
msgid "The dialogs offer the following common options:"
msgstr "Следующие параметры являются общими:"

#. Tag: guilabel
#: part.docbook:285
#, no-c-format
msgid "Text to Find"
msgstr "Искать текст"

#. Tag: para
#: part.docbook:286
#, no-c-format
msgid ""
"This is where to enter the search string. The interpretation of the string "
"depends on some of the options described below."
msgstr ""
"Здесь нужно ввести строку поиска. Интерпретация строки зависит от "
"параметров, описанных ниже."

#. Tag: guilabel
#: part.docbook:291
#, no-c-format
msgid "Regular Expression"
msgstr "Регулярное выражение"

#. Tag: para
#: part.docbook:293
#, no-c-format
msgid ""
"If checked, the search string is interpreted as a regular expression. A "
"button for using a graphical tool to create or edit the expression will be "
"enabled."
msgstr ""
"Если эта опция включена, строка поиска считается регулярным выражением. "
"Кнопка слева предназначена для графического редактирования выражения (кнопка "
"будет доступна, если параметр включен)."

#. Tag: para
#: part.docbook:296
#, no-c-format
msgid ""
"See <link linkend=\"regular-expressions\">Regular Expressions</link> for "
"more on these."
msgstr ""
"Подробнее о регулярных выражениях написано в <link linkend=\"regular-"
"expressions\">соответствующей главе</link>."

#. Tag: guilabel
#: part.docbook:302
#, no-c-format
msgid "Case Insensitive"
msgstr "С учётом регистра"

#. Tag: para
#: part.docbook:304
#, no-c-format
msgid "If enabled, the search will be case insensitive."
msgstr "Если параметр включен, поиск будет различать регистр букв."

#. Tag: guilabel
#: part.docbook:309
#, no-c-format
msgid "Whole Words Only"
msgstr "Только слово целиком"

#. Tag: para
#: part.docbook:311
#, no-c-format
msgid ""
"If checked, the search will only match if there is a word boundary at both "
"ends of the string matching, meaning not an alphanumeric character - either "
"some other visible character or a line end."
msgstr ""
"Если эта опция включена, сопоставление будет положительным только в том "
"случае, если с обоих сторон найденной строки будут стоять разделители слов, "
"т.е. не алфавитно-цифровые символы -- любой другой отображаемый символ или "
"конец строки."

#. Tag: guilabel
#: part.docbook:319
#, no-c-format
msgid "From cursor"
msgstr "От курсора"

#. Tag: para
#: part.docbook:321
#, no-c-format
msgid ""
"If checked, the search will start at cursor position, otherwise it will "
"start at the beginning of the first line in the document."
msgstr ""
"Если эта опция включена, поиск начнётся с позиции текстового курсора, иначе "
"-- с первой строки документа."

#. Tag: guilabel
#: part.docbook:327
#, no-c-format
msgid "Find Backwards"
msgstr "Искать назад"

#. Tag: para
#: part.docbook:329
#, no-c-format
msgid ""
"If checked, the search will look for the first match above the starting "
"point, either cursor position or the beginning of the document, if the "
"<guilabel>From Beginning</guilabel> option is enabled."
msgstr ""
"Если эта опция включена, поиск будет искать первое совпадение, которое "
"находится до стартовой точки (позиция курсора или начало документа, если "
"включена опция <guilabel>С начала документа</guilabel>)."

#. Tag: para
#: part.docbook:338
#, no-c-format
msgid ""
"The <guilabel>Replace Text</guilabel> Dialog offers some additional options:"
msgstr ""
"Диалоговое окно <guilabel>Замена текста</guilabel> содержит несколько "
"дополнительных опций:"

#. Tag: guilabel
#: part.docbook:344
#, no-c-format
msgid "Replace With"
msgstr "Заменить на:"

#. Tag: para
#: part.docbook:345
#, no-c-format
msgid "This is where to enter the replacement string."
msgstr "Здесь нужно ввести заменяющую строку."

#. Tag: guilabel
#: part.docbook:350
#, no-c-format
msgid "Selected Text"
msgstr "В выделенном фрагменте"

#. Tag: para
#: part.docbook:352
#, no-c-format
msgid ""
"This option is disabled if no text is selected, or if the <guilabel>Prompt "
"on Replace</guilabel> option is enabled. If checked, all matches of the "
"search string within the selected text will be replaced with the replace "
"string."
msgstr ""
"Эта опция недоступна, если нет выделенного текста или включена опция "
"<guilabel>Подтверждать замену</guilabel>. Она позволяет выполнить замену "
"совпавших фрагментов только в выделенном фрагменте текста."

#. Tag: guilabel
#: part.docbook:360
#, no-c-format
msgid "Prompt on Replace"
msgstr "Подтверждать замену"

#. Tag: para
#: part.docbook:361
#, no-c-format
msgid ""
"If checked, a small dialog will prompt you for what to do for each time a "
"match is found. It offers the following options:"
msgstr ""
"Если эта опция включена, то перед каждой заменой будет выдано небольшое "
"диалоговое окно, которое предложит вам несколько вариантов возможных "
"действий:"

#. Tag: guibutton
#: part.docbook:366
#, no-c-format
msgid "<guibutton>Yes</guibutton>"
msgstr "<guibutton>Да</guibutton>"

#. Tag: para
#: part.docbook:367
#, no-c-format
msgid ""
"Activate this to replace the current match (which is selected in the editor)."
msgstr "Заменить текущее совпадение (в редакторе оно отображается выделенным)."

#. Tag: guibutton
#: part.docbook:372
#, no-c-format
msgid "<guibutton>No</guibutton>"
msgstr "<guibutton>Нет</guibutton>"

#. Tag: para
#: part.docbook:373
#, no-c-format
msgid "Activate to skip the current match, and try to find another one."
msgstr ""
"Не заменять текущее совпадение и перейти к следующему совпадение (если оно "
"есть)."

#. Tag: guibutton
#: part.docbook:377
#, no-c-format
msgid "<guibutton>All</guibutton>"
msgstr "<guibutton>Все</guibutton>"

#. Tag: para
#: part.docbook:378
#, no-c-format
msgid "Activate to cancel prompting, and just replace all matches."
msgstr "Заменить все оставшиеся совпадения без выдачи предупреждающего окна."

#. Tag: guibutton
#: part.docbook:383
#, no-c-format
msgid "Close"
msgstr "Закрыть"

#. Tag: para
#: part.docbook:384
#, no-c-format
msgid "Activate this to skip the current match and end the searching."
msgstr "Пропустить текущее совпадение и завершить процесс поиска."

#. Tag: para
#: part.docbook:396
#, no-c-format
msgid ""
"There is currently no way to use minimal matching when searching for a "
"regular expression. This will be added in a future version of &kate;"
msgstr ""
"В текущей версии &kate; не предусмотрено возможности задания т.н. "
"минимальных регулярных выражений (т.е. тех, которые берут совпадение по "
"минимуму). Это будет исправлено в будущих версиях."

#. Tag: title
#: part.docbook:404
#, no-c-format
msgid "Finding Text"
msgstr "Поиск текста"

#. Tag: para
#: part.docbook:406
#, no-c-format
msgid ""
"To find text, launch the <guilabel>Find Text</guilabel> Dialog with "
"<keycombo action=\"simul\">&Ctrl;<keycap>F</keycap></keycombo>or from the "
"<menuchoice><guimenu>Edit</guimenu> <guimenuitem>Find...</guimenuitem></"
"menuchoice> menu item, enter a search string, set the <link linkend=\"find-"
"replace-dialog\">options</link> as desired and hit <guibutton>Ok</"
"guibutton>. If the search was started at cursor position and no match was "
"found before reaching the end (or beginning if you are searching backward) "
"of the document, you will be asked if you want to wrap the search."
msgstr ""
"Если вам нужно найти какой-то текст, откройте диалоговое окно "
"<guilabel>Поиск текста</guilabel>, нажав сочетание клавиш <keycombo action="
"\"simul\">&Ctrl;<keycap>F</keycap></keycombo> или выбрав пункт меню "
"<menuchoice><guimenu>Правка</guimenu> <guimenuitem>Найти...</guimenuitem></"
"menuchoice>, введите строку для поиска, установите нужные <link linkend="
"\"find-replace-dialog\">параметры</link> и нажмите на <guibutton>OK</"
"guibutton>. Если поиск начинался с позиции курсора и ничего не было найдено "
"до конца документа (или начала -- при поиске в обратном направлении), вам "
"будет предложено произвести поиск в оставшейся части документа."

#. Tag: para
#: part.docbook:417
#, no-c-format
msgid ""
"If a match is found it is selected and the <guilabel>Find Text</guilabel> "
"Dialog is hidden, but stay tuned, finding further matches is very easy:"
msgstr ""
"При нахождении, совпадение выделяется в редакторе и диалоговое окно "
"<guilabel>Поиск текста</guilabel> исчезает с экрана, но его настройки "
"сохраняются, это делает поиск следующего совпадения очень простым:"

#. Tag: para
#: part.docbook:421
#, no-c-format
msgid ""
"To find the next match in the search direction, use the "
"<menuchoice><guimenu>Edit</guimenu> <guimenuitem>Find Next</guimenuitem></"
"menuchoice> command or press <keycap>F3</keycap>."
msgstr ""
"Чтобы найти следующее совпадение в том же направлении поиска, выберите пункт "
"меню <menuchoice><guimenu>Правка</guimenu> <guimenuitem>Продолжить поиск</"
"guimenuitem></menuchoice> или нажмите клавишу <keycap>F3</keycap>."

#. Tag: para
#: part.docbook:426
#, no-c-format
msgid ""
"To find the next match in the opposite direction, use the "
"<menuchoice><guimenu>Edit</guimenu> <guimenuitem>Find Previous</"
"guimenuitem></menuchoice> command or press <keycombo action=\"simul\">&Shift;"
"<keycap>F3</keycap></keycombo>."
msgstr ""
"Чтобы вернуться к предыдущему совпадению, выберите пункт меню "
"<menuchoice><guimenu>Правка</guimenu> <guimenuitem>Продолжить поиск назад</"
"guimenuitem></menuchoice> или нажмите сочетание клавиш <keycombo action="
"\"simul\">&Shift;<keycap>F3</keycap></keycombo>."

#. Tag: para
#: part.docbook:431
#, no-c-format
msgid ""
"If no match is found before reaching the document end (or beginning if you "
"are searching backward) , you will be asked if you want to wrap the search."
msgstr ""
"Если при поиске была достигнута граница документа (начало или конец), вам "
"будет предложено начать поиск с другой границы документа."

#. Tag: title
#: part.docbook:438
#, no-c-format
msgid "Replacing Text"
msgstr "Замена текста"

#. Tag: para
#: part.docbook:440
#, no-c-format
msgid ""
"To replace text, launch the <guilabel>Replace text</guilabel> Dialog using "
"the <menuchoice><guimenu>Edit</guimenu> <guimenuitem>Replace</guimenuitem></"
"menuchoice> command, or the <keycombo action=\"simul\">&Ctrl;<keycap>R</"
"keycap></keycombo> shortcut, enter a search string and optionally a replace "
"string (if the replace string is empty, each match will be removed), set the "
"<link linkend=\"find-replace-dialog\">options</link> as desired and hit the "
"<guibutton>Ok</guibutton> button."
msgstr ""
"Если вам нужно заменить какой-то текст на другой, откройте диалоговое окно "
"<guilabel>Замена текста</guilabel>, нажав сочетание клавиш <keycombo action="
"\"simul\">&Ctrl;<keycap>R</keycap></keycombo> или выбрав пункт меню "
"<menuchoice><guimenu>Правка</guimenu> <guimenuitem>Заменить...</"
"guimenuitem></menuchoice>, введите строку для поиска и, если нужно, "
"заменяющую строку (если она будет пуста, каждое совпадение будет просто "
"удалено), установите нужные <link linkend=\"find-replace-dialog\">параметры</"
"link> и нажмите на <guibutton>OK</guibutton>."

#. Tag: para
#: part.docbook:450
#, no-c-format
msgid ""
"If you are using a regular expression to find the text to replace, you can "
"employ backreferences to reuse text captured in parenthesized subpatterns of "
"the expression."
msgstr ""
"При использовании регулярных выражений в поиске и замене текста можно "
"добавлять обратные ссылки, чтобы использовать текст документа, совпавший с "
"подвыражением, заключенным в скобках (собственно, это подвыражение и есть "
"обратная ссылка)."

#. Tag: para
#: part.docbook:452
#, no-c-format
msgid "See <xref linkend=\"regular-expressions\"/> for more on those."
msgstr ""
"Подробнее об этом читайте в разделе <xref linkend=\"regular-expressions\"/>."

#. Tag: para
#: part.docbook:456
#, no-c-format
msgid ""
"You can do <command>find</command>, <command>replace</command> and "
"<command>ifind</command> (incremental search) from the <link linkend="
"\"advanced-editing-tools-commandline\">command line</link>."
msgstr ""
"В <link linkend=\"advanced-editing-tools-commandline\">командной строке</"
"link> доступны команды <command>find</command>, <command>replace</command> и "
"<command>ifind</command> (поиск по мере набора)."

#. Tag: title
#: part.docbook:466
#, no-c-format
msgid "<title>Using Bookmarks</title>"
msgstr "<title>Использование закладок</title>"

#. Tag: para
#: part.docbook:468
#, no-c-format
msgid ""
"The bookmarks feature allows you to mark certain lines, to be able to easily "
"find them again."
msgstr ""
"Закладки позволяют вам отметить некоторые строки, чтобы потом было легко их "
"найти."

#. Tag: para
#: part.docbook:471
#, no-c-format
msgid "You can set or remove a bookmark in a line in two ways:"
msgstr "Вы можете установить или убрать закладку двумя способами:"

#. Tag: para
#: part.docbook:475
#, no-c-format
msgid ""
"Move the insertion cursor to the line and activate the "
"<menuchoice><guimenu>Bookmarks</guimenu><guimenuitem>Toggle Bookmark</"
"guimenuitem></menuchoice> (<keycombo action=\"simul\">&Ctrl;<keycap>B</"
"keycap></keycombo>) command."
msgstr ""
"Переместите курсор ввода на нужную строку и выберите пункт меню "
"<menuchoice><guimenu>Закладки</guimenu><guimenuitem>Переключить закладку</"
"guimenuitem></menuchoice> (<keycombo action=\"simul\">&Ctrl;<keycap>B</"
"keycap></keycombo>)"

#. Tag: para
#: part.docbook:481
#, no-c-format
msgid "Click in the Icon Border next to the line."
msgstr "Щёлкните напротив нужной строки на границе пиктограмм."

#. Tag: para
#: part.docbook:486
#, no-c-format
msgid ""
"Bookmarks are available in the <guimenu>Bookmarks</guimenu> menu. The "
"individual bookmarks are available as menu items, labeled with the line "
"number of the line with the bookmark, and the first few characters of the "
"text in the line. To move the insertion cursor to the beginning of a "
"bookmarked line, open the menu and select the bookmark."
msgstr ""
"Закладки находятся в меню <guimenu>Закладки</guimenu>. Каждая из них "
"представлена в виде отдельного пункта меню с надписью, состоящей из номера "
"строки и первых нескольких символов этой строки. Чтобы переместить курсор "
"ввода на строку, помеченную закладкой, откройте это меню и выберите нужную "
"закладку."

#. Tag: para
#: part.docbook:493
#, no-c-format
msgid ""
"To quickly move between bookmarks or to the next/previous bookmark, use the "
"<menuchoice><guimenu>Bookmarks</guimenu><guimenuitem>Next</guimenuitem> </"
"menuchoice> (<keycombo action=\"simul\"><keycap>Ctrl</keycap> <keycap>Page "
"Down</keycap></keycombo>) or <menuchoice> <guimenu>Bookmarks</"
"guimenu><guimenuitem>Previous</guimenuitem></menuchoice> (<keycombo action="
"\"simul\"><keycap>Ctrl</keycap><keycap>Page Up</keycap> </keycombo>) "
"commands."
msgstr ""
"Для быстрого переходе между закладкам воспользуйтесь меню "
"<menuchoice><guimenu>Закладки</guimenu><guimenuitem>Следующая</guimenuitem> "
"</menuchoice> (<keycombo action=\"simul\"><keycap>Alt</keycap> <keycap>Page "
"Down</keycap></keycombo>) или <menuchoice> <guimenu>Закладки</"
"guimenu><guimenuitem>Предыдущая</guimenuitem></menuchoice> (<keycombo action="
"\"simul\"><keycap>Alt</keycap><keycap>Page Up</keycap> </keycombo>)."

#. Tag: title
#: part.docbook:505
#, no-c-format
msgid "Automatically Wrapping text"
msgstr "Автоматический перенос по словам"

#. Tag: para
#: part.docbook:507
#, no-c-format
msgid ""
"This feature allows you to have the text formatted in a very simple way: the "
"text will be wrapped, so that no lines exceed a maximum number of characters "
"per line, unless there is a longer string of non-whitespace characters."
msgstr ""
"Эта возможность позволяет отформатировать текст таким образом, чтобы ни одна "
"строка не выходила за пределы определенной максимальной длины строки; для "
"этого длинная строка разбивается на две или более строк, причем она "
"разбивается на границе ближайших двух слов."

#. Tag: para
#: part.docbook:511
#, no-c-format
msgid ""
"To enable/disable it, check/uncheck the <guibutton>Word Wrap</guibutton> "
"checkbox in the <link linkend=\"config-dialog-editor-edit\">edit page</link> "
"of the <link linkend=\"config-dialog\">configuration dialog</link>."
msgstr ""
"Чтобы включить или выключить её, воспользуйтесь опцией <guibutton>Перенос "
"строк</guibutton> на <link linkend=\"config-dialog-editor-edit\">странице "
"правки</link> диалогового окна <link linkend=\"config-dialog\">Настройки</"
"link>."

#. Tag: para
#: part.docbook:514
#, no-c-format
msgid ""
"To set the maximum line width (maximum characters per line), use the <link "
"linkend=\"config-dialog-editor-wrap-words-at\"><guibutton>Wrap Words At</"
"guibutton></link> option in the <link linkend=\"config-dialog-editor-edit"
"\">edit page</link> of the <link linkend=\"config-dialog\">configuration "
"dialog</link>."
msgstr ""
"Чтобы установить максимальную длину строки (в символах), воспользуйтесь "
"параметром <link linkend=\"config-dialog-editor-wrap-words-at"
"\"><guibutton>Переносить после</guibutton></link> на <link linkend=\"config-"
"dialog-editor-edit\">странице правки</link> диалогового окна <link linkend="
"\"config-dialog\">Настройки</link>."

#. Tag: para
#: part.docbook:519
#, no-c-format
msgid "If enabled, it has the following effects:"
msgstr "Если перенос строк включен, готовьтесь к следующим полтергейстам:"

#. Tag: para
#: part.docbook:523
#, no-c-format
msgid ""
"While typing, the editor will automatically insert a hard line break after "
"the last whitespace character at a position before the maximum line width is "
"reached."
msgstr ""
"При наборе редактор автоматически вставит разрыв строки при достижении "
"максимальной длины строки."

#. Tag: para
#: part.docbook:525
#, no-c-format
msgid ""
"While loading a document, the editor will wrap the text in a similar way, so "
"that no lines are longer than the maximum line width, if they contain any "
"whitespace allowing that."
msgstr ""
"При загрузке документа редактор автоматически разобьёт длинные строки на "
"несколько строк нормальной длины (если они содержат пробелы -- иначе перенос "
"строк невозможен)."

#. Tag: para
#: part.docbook:531
#, no-c-format
msgid ""
"There is currently no way to set word wrap for document types, or even to "
"enable or disable the feature on document level. This will be fixed in a "
"future version of &kate;"
msgstr ""
"В текущей версии невозможно установить перенос строк только для определенных "
"типов файлов, или хотя бы ограничить действие этого параметра на уровне "
"документа. Это будет исправлено в будущих версиях &kate;."

#. Tag: title
#: part.docbook:537
#, no-c-format
msgid "<title>Using automatic indenting</title>"
msgstr "<title>Использование автоотступа</title>"

#. Tag: para
#: part.docbook:539
#, no-c-format
msgid ""
"&kate;s editor component supports a variation of autoindenting modes, "
"designed for different text formats. You can pick from the available modes "
"using the <menuchoice><guimenu>Tools</guimenu><guisubmenu>Indentation</"
"guisubmenu></menuchoice> menu. The autoindent modules also provides a "
"function <menuchoice><guimenu>Tools</guimenu><guimenuitem>Align</"
"guimenuitem></menuchoice> which will recalculate the indentation of the "
"selected or current line. Thus, you may reindent your entire document by "
"selecting all the text and activating that action."
msgstr ""
"Компонент редактора &kate; поддерживает множество различных режимов "
"автоматической расстановки отступов для разных форматов. Выбрать один из них "
"можно посредством <menuchoice><guimenu>Сервис</guimenu><guisubmenu>Вставить "
"отступ</guisubmenu></menuchoice>. Модуль расстановки отступов также "
"предоставляет пункт меню <menuchoice><guimenu>Сервис</"
"guimenu><guimenuitem>Выравнивание</guimenuitem></menuchoice>, который "
"пересчитывает отступ выделенного текста или текущей строки."

#. Tag: para
#: part.docbook:548
#, no-c-format
msgid ""
"All the indent modes use the indentation related settings in the active "
"document."
msgstr ""
"Во всех режимах отступа используются параметры текущего документа, связанные "
"с расстановкой отступов."

#. Tag: para
#: part.docbook:551
#, no-c-format
msgid ""
"You can set all sorts of configuration variables, including those related to "
"indentation using <link linkend=\"config-variables\">Document Variables</"
"link> and <link linkend=\"config-dialog-editor-filetypes\">File types</link>."
msgstr ""
"Все такие параметры можно задать с помощью <link linkend=\"config-variables"
"\">переменных документа</link> и <link linkend=\"config-dialog-editor-"
"filetypes\">типов файлов</link>."

#. Tag: title
#: part.docbook:558
#, no-c-format
msgid "Available Autoindent Modes"
msgstr "Доступные режимы расстановки отступов"

#. Tag: term
#: part.docbook:561
#, no-c-format
msgid "None"
msgstr "Нет"

#. Tag: para
#: part.docbook:562
#, no-c-format
msgid "Selecting this mode turns automatic indenting off entirely."
msgstr "Выключить расстановку отступов."

#. Tag: term
#: part.docbook:567
#, no-c-format
msgid "Normal"
msgstr "Обычный"

#. Tag: para
#: part.docbook:568
#, no-c-format
msgid ""
"This indenter simply keeps the indentation similar to the previous line with "
"any content other than whitespace. You can combine this with using the "
"indent and unindent actions for indenting to your own taste."
msgstr ""
"Расстановка отступов аналогично предыдущей непустой строке. Вы можете "
"совмещать его с командами расстановки отступов меню <guimenu>Сервис</"
"guimenu>."

#. Tag: term
#: part.docbook:574
#, no-c-format
msgid "C Style"
msgstr "Стиль C"

#. Tag: para
#: part.docbook:575
#, no-c-format
msgid ""
"An indenter for C and similar languages, such as C++, C#, java, javascript "
"and so on. This indenter will not work with scripting languages such as Perl "
"or PHP."
msgstr ""
"Для исходных текстов на языках, подобных C -- C++, C#, java, javascript и т."
"д. Этот режим не будет работать со сценарными языками, такими как Perl или "
"PHP."

#. Tag: term
#: part.docbook:581
#, no-c-format
msgid "SS C Style"
msgstr "Стиль SS C"

#. Tag: para
#: part.docbook:582
#, no-c-format
msgid ""
"An alternative indenter for C and similar languages, with the same "
"constraints."
msgstr "Альтернативный режим для C-подобных языков, с теми же ограничениями."

#. Tag: term
#: part.docbook:587
#, no-c-format
msgid "Python Style"
msgstr "Стиль Python"

#. Tag: para
#: part.docbook:588
#, no-c-format
msgid "An indenter specifically for the python scripting language."
msgstr "Специально для сценариев на языке Python."

#. Tag: term
#: part.docbook:593
#, no-c-format
msgid "<term>XML</term>"
msgstr "<term>XML</term>"

#. Tag: para
#: part.docbook:594
#, no-c-format
msgid ""
"A very nice XML auto-indenter. However tempting, do not try to use this with "
"HTML other than XHTML, because it fails with the old style HTML tags (open "
"tags like for example &lt;br&gt;)"
msgstr ""
"Отступы для разметки XML. Это не работает для HTML, а только для XHTML, из-"
"за неправильной работы со старым стилем тегов HTML (например &lt;br&gt;)"

#. Tag: term
#: part.docbook:600
#, no-c-format
msgid "Variable Indenter"
msgstr "Отступ по переменным"

#. Tag: para
#: part.docbook:604
#, no-c-format
msgid ""
"The variable indenter is experimental, and may change behavior or disappear "
"in future versions."
msgstr ""
"Экспериментальный и может изменить своё поведение или вообще исчезнуть в "
"будущем."

#. Tag: para
#: part.docbook:608
#, no-c-format
msgid ""
"The variable indenter is special in that it can be configured using "
"variables in the document (or in a filetype configuration). The followwing "
"variables are read:"
msgstr ""
"Он отличается тем, что его параметры можно настроить переменными в самом "
"документе (или в настройках типа файла). Распознаются следующие переменные:"

#. Tag: term
#: part.docbook:615
#, no-c-format
msgid "var-indent-indent-after"
msgstr "var-indent-indent-after"

#. Tag: para
#: part.docbook:617
#, no-c-format
msgid ""
"A regular expression which will cause a line to be indented by one unit, if "
"the first non-whitespace-only line above matches. var-indent-indent: A "
"regular expression, which will cause a matching line to be indented by one "
"unit."
msgstr ""
"Регулярное выражение строки, после которой следует добавить один отступ. var-"
"indent-indent: Регулярное выражение строки, в которой следует добавить один "
"отступ."

#. Tag: term
#: part.docbook:626
#, no-c-format
msgid "var-indent-unindent"
msgstr "var-indent-unindent"

#. Tag: para
#: part.docbook:628
#, no-c-format
msgid ""
"A regular expression which will cause the line to be unindented by one unit "
"if matching."
msgstr "Регулярное выражение строки, в которой следует снять один отступ."

#. Tag: term
#: part.docbook:634
#, no-c-format
msgid "var-indent-triggerchars"
msgstr "var-indent-triggerchars"

#. Tag: para
#: part.docbook:636
#, no-c-format
msgid ""
"A list of characters that should cause the indention to be recalculated "
"immediately when typed."
msgstr ""
"Список символов, приводящих к автоматическому перерасчёту отступов при наборе"

#. Tag: term
#: part.docbook:642
#, no-c-format
msgid "var-indent-handle-couples"
msgstr "var-indent-handle-couples"

#. Tag: para
#: part.docbook:644
#, no-c-format
msgid ""
"A list of parenthese sets to handle. Any combination of 'parens' 'braces' "
"and 'brackets'. Each set type is handled the following way: If there are "
"unmatched opening instances on the above line, one indent unit is added, if "
"there are unmatched closing instances on the current line, one indent unit "
"is removed."
msgstr ""
"Список скобок для обработки. Любая комбинация квадратных, фигурных и круглых "
"скобок. Каждые из них обрабатываются так: если найдена одна открывающая "
"скобка, добавляется один отступ, если закрывающая - снимается."

#. Tag: literal
#: part.docbook:653
#, no-c-format
msgid "var-indent-couple-attribute"
msgstr "var-indent-couple-attribute"

#. Tag: para
#: part.docbook:655
#, no-c-format
msgid ""
"When looking for unmatched couple openings/closings, only characters with "
"this attribute are considered. The value must be the attribute name from the "
"syntax xml file, for example \"Symbol\". If it's not specified, attribute 0 "
"is used (usually 'Normal Text')."
msgstr ""
"При поиске открывающих/закрывающих скобок, учитывать только символы с данным "
"атрибутом. Это должно быть имя атрибута из файла определения синтаксиса, "
"например \"Symbol\". Если не указано, используется 0 (обычно это 'Normal "
"Text')."
